/*
Theme Name: STINGER8 Child
Template: stinger8
Version: 20170614
*/

/*media Queries タブレットサイズ（960px以下）
----------------------------------------------------*/
@media only screen and (max-width: 960x) {


/*-- ここまで --*/
}

/*media Queries タブレットサイズ（600px以上）
----------------------------------------------------*/
@media only screen and (min-width: 600px) {


/*-- ここまで --*/
}

/*media Queries PCサイズ（960px以上）
----------------------------------------------------*/
@media print, screen and (min-width: 960px) {


/*-- ここまで --*/
}

/*投稿エディタ文字装飾用CSS　追記*/
/*ピンクのマーカー*/
.marker_pink {
    background: linear-gradient(transparent 50%,pink 50%);
}
/*黄色のマーカー*/
.marker_yellow {
    background: linear-gradient(transparent 50%,yellow 50%)
}


/*-- ヘッダーを全幅にする --*/
#headbox-bg {
          background: #38b48b;
          height:130px;
}

/*-- サイト名を中心にする --*/
#header-l {
        padding-top:30px;
	text-align: center;
	float: none;
	max-width: initial;
}

/*-- メニュー --*/
#st-menubox{
   background:#38b48b;
}
 
header .smanone ul.menu li a{
	color:#fff;
}

/*-- メニューライン --*/
header .smanone ul.menu li{
	border-left: 1px solid #fff;
  	border-right: 1px solid #fff;
}

header .smanone ul.menu li + li{
	border-left: none;
}

header .smanone ul.menu li:last-child{
	border-right:1px solid #fff;
}

/*-- メニュー中央へ --*/
#st-menuwide{
	display:flex;
}

/*-- メニューホバーしたとき反転 --*/
header .smanone ul.menu li a:hover{
	background-color:#fff;
	color:#38b48b;
}


